---
name: Petar Prokic
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/professional-services-engineer/">Senior Professional Services Engineer, EMEA</a>
reports_to: melaniross
picture: petarprokic.jpg
linkedin: petarprokic
gitlab: pprokic
departments:
- Customer Success
- Professional Services
- Consulting Delivery
story: |
  Versatile software engineer and DevOps enthusiast.
  Enjoys exploring new landscapes with his family (by bike, car, ski, etc.), practising Brasilian jiu-jitsu, playing basketball and improving his guitar skills.

